<!DOCTYPE html>
<html lang="es">
<head>
    <meta http-equiv="Content-type" content="text/html; charset=utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1">  
    <title>conte</title>
	<title>EM-EMPIRE MOVIL</title>
    <link rel="stylesheet" href="../../css/general.css">
    <link rel="stylesheet" href="../../fonts/style.css" />

    
	<script src="../../js/miayuda.js"></script>
    <script src="../../js/formulario.js"></script>
    <script src="../../js/listado.js"></script>
    <script src="../../js/filtrar.js"></script>
    <script src="../../js/locate.js"></script>
    <script src="../../js/editformulario.js"></script>
	<script>
		var GETparam=getGET();
		var VGproyect=localStorage.getItem("proyecto");
		var VGfunciones="";
		var VGempresa=localStorage.getItem("Codempresa")
		var VGnit="";
		var VGid="";
		var VGrol='admin';
		var VGitulo="";
		var tAcc="";
		var tId="";
		var VGfecha="";
		var VGsede="001";
		var VGRutaRiz="";
		var VGcontenido=localStorage.getItem("contenido")
		var VGfuncion=localStorage.getItem("funciones")
	</script>
     
</head>

<body>
	<div id='Ccargar'></div>
    <div id='supcuerpo' class="mdi_botones" ></div>
	<div id="cuerpo" class="bloque" style="width: 95%;">
    </div>
    
    <script>

		document.getElementById('cuerpo').innerHTML=VGcontenido;
		document.getElementById('supcuerpo').innerHTML=localStorage.getItem("contesuperior");
		
    </script>
    
   
   
    <script >
    	iniciar(VGfuncion,"sup_derecha")
    </script>

</body>

</html>
